Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1045926 - [abrt] epiphany: magazine_cache_trim(): epiphany killed by SIGSEGV
Summary: [abrt] epiphany: magazine_cache_trim(): epiphany killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Catanzaro
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3bd0451991d3d7009093f997c82...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-22 23:00 UTC by Igor
Modified: 2015-06-29 13:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:44:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (43.17 KB, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: core_backtrace (29.87 KB, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: dso_list (15.28 KB, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: environ (1.27 KB, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: maps (75.75 KB, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: open_fds (836 bytes, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: var_log_messages (204 bytes, text/plain)
2013-12-22 23:00 UTC, Igor
no flags Details
File: exploitable (167 bytes, application/octet-stream)
2013-12-22 23:00 UTC, Igor
no flags Details

Description Igor 2013-12-22 23:00:22 UTC
Version-Release number of selected component:
epiphany-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        epiphany
crash_function: magazine_cache_trim
executable:     /usr/bin/epiphany
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 magazine_cache_trim at gslice.c:655
 #1 magazine_cache_push_magazine at gslice.c:716
 #2 thread_memory_magazine2_unload at gslice.c:815
 #3 g_slice_free1 at gslice.c:1106
 #4 g_main_context_remove_poll_unlocked at gmain.c:4184
 #5 block_source at gmain.c:2954
 #10 gdbus_shared_thread_func at gdbusprivate.c:278
 #11 g_thread_proxy at gthread.c:798

Comment 1 Igor 2013-12-22 23:00:28 UTC
Created attachment 840500 [details]
File: backtrace

Comment 2 Igor 2013-12-22 23:00:30 UTC
Created attachment 840501 [details]
File: cgroup

Comment 3 Igor 2013-12-22 23:00:33 UTC
Created attachment 840502 [details]
File: core_backtrace

Comment 4 Igor 2013-12-22 23:00:35 UTC
Created attachment 840503 [details]
File: dso_list

Comment 5 Igor 2013-12-22 23:00:37 UTC
Created attachment 840504 [details]
File: environ

Comment 6 Igor 2013-12-22 23:00:39 UTC
Created attachment 840505 [details]
File: limits

Comment 7 Igor 2013-12-22 23:00:42 UTC
Created attachment 840506 [details]
File: maps

Comment 8 Igor 2013-12-22 23:00:45 UTC
Created attachment 840507 [details]
File: open_fds

Comment 9 Igor 2013-12-22 23:00:47 UTC
Created attachment 840508 [details]
File: proc_pid_status

Comment 10 Igor 2013-12-22 23:00:49 UTC
Created attachment 840509 [details]
File: var_log_messages

Comment 11 Igor 2013-12-22 23:00:51 UTC
Created attachment 840510 [details]
File: exploitable

Comment 12 Fedora Admin XMLRPC Client 2015-05-21 12:09:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2015-05-21 13:22:41 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2015-05-29 10:07:10 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-06-29 13:44:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.